package com.yonge.cooleshow.biz.dal.enums.live;

/**
 * Description
 *
 * @author liujunchi
 * @date 2023-03-20
 */
public enum EAnchorStatus {

    /**
     * 主讲人状态
     */
    ONLINE("在线"),
    OFFLINE("离线"),


    ;
    private String code;

    private String msg;

    EAnchorStatus(String msg) {
        this.msg = msg;
        this.code = this.name();
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
